<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" version="1.1" xmlns="http://lca.jrc.it/ILCD/Source">
  <sourceInformation>
    <dataSetInformation>
      <UUID xmlns="http://lca.jrc.it/ILCD/Common">fc56a474-86a0-40db-418e-08dbafbcb0dc</UUID>
      <shortName xml:lang="en" xmlns="http://lca.jrc.it/ILCD/Common">EPD-IES-0007415:004 (S-P-07415)   Durasein Solid Surface </shortName>
      <classificationInformation>
        <classification name="The International EPD System" xmlns="http://lca.jrc.it/ILCD/Common">
          <class level="0" classId="0">Construction products, Infrastructure &amp; buildings</class>
        </classification>
      </classificationInformation>
      <referenceToDigitalFile uri="https://api.environdec.com/api/v1/EPDLibrary/Files/fc56a474-86a0-40db-418e-08dbafbcb0dc/Data" />
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <timeStamp xmlns="http://lca.jrc.it/ILCD/Common">2024-05-24T06:34:15.89</timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <dataSetVersion xmlns="http://lca.jrc.it/ILCD/Common">07.01.066</dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>